%h2 Namespaces # index
%h3 (start from one of these namespaces)

- if @namespaces.any?
  %ul
    - @namespaces.each do |namespace|
      - text_to_show = namespace.namespace.nil? ? namespace.name : "#{namespace.name} (subgroup)"
      %li= link_to text_to_show, namespace

- else
  No namespaces. Did you run `$ bundle exec rake db:seed`?
